html, body { height: 100%; margin: 0px; position: relative; font-family: Open Sans; }
div { font-family: Open Sans; font-size: 16px; color: #333333 }

a { color: #333333; text-decoration: none; }
a:hover { color: #DA4155; }
h1 { font-family: Open Sans; font-size: 33px; font-weight: 700; text-transformx: uppercase; color: #58906F; margin-top: 0px; }
h2 { font-size: 26px; font-weight: 300; text-transform: uppercase; color: #58906F; }
h2 strong { font-weight: 400; }
h3 { font-size: 23px; font-weight: 300; text-transformx: uppercase; color: #58906F; margin-bottom: 20px; }

a, input, textarea, .section { -webkit-transition: 200ms ease-in-out; -moz-transition: 200ms ease-in-out; -ms-transition: 200ms ease-in-out; -o-transition: 200ms ease-in-out; transition: 200ms ease-in-out; }

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.highlightRed { floatx: left; margin-top: 5px; background-color: #D52B1E; padding: 6px 10px; color: #FFFFFF; font-weight: 600; font-size: 14px; }
.highlightRed a { color: #FFFFFF; }
.fw300 { font-weight: 300; }
.fw600 { font-weight: 600; }
.fw700 { font-weight: 700; }
.fs9 { font-size: 9px; }
.fs12 { font-size: 12px; }
.fs14 { font-size: 14px; }
.c1, a.c1 { color: #58906F; }
.c2, a.c2 { color: #DBC41F; }
.extracolor, a.extracolor { color: #F0C332; }
.fl { float: left; }
.uc { text-transform: uppercase; }
.underline { text-decoration: underline; }
.p0 p {line-height: 12.6px; }
a.white { color: #FFFFFF; }
.headline p, td p { margin-bottom: 0px; }
.red, a.red { color: #D52B1E; }
td { font-size: 14px; }

.wide { height: 100%; }
.tall { max-width: 120%; }

#bg-wrap { height: 100%; }

#top { background-color: #F2F2F2; }
#content { margin-right: 0px; position: relative; padding: 40px 0px 40px; }
#content a { color: #58906F; }
#content a.white { color: #FFFFFF; }
.main_container { padding: 0px 14%; }
#main { padding-bottom: 10px; }

#languages { position: absolute; top: 0px; left: 15px; }
#languages a { color: #FFFFFF; text-transform: uppercase; }
.language { float: left; margin-right: 5px; padding: 5px; color: #E8E8E8; text-transform: uppercase; }
.language.selected { background-color: #BAB16A; font-weight: 600; height: 40px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#social { paddingx: 5px; position: absolute; top: 0px; right: 15px; }
#social a { color: #FFFFFF; text-transformx: uppercase; }

#menu { }
.menuitem { float: left; margin-right: 15px; font-size: 17px; font-weight: 400; text-transform: uppercase; position: relative; }
.menuitem, .menuitem a { color: #FFFFFF; }
.menuitem-selected-bar { position: absolute; bottom: -50px; left: 0px; width: 100%; height: 10px; background-color: #CC181E; }
#menu .selected { font-weight: 600; }
.smenuitem { padding: 15px; margin-bottom: 15px; border: 1px solid #C5C5C5; }
.smenuitem.selected { background-color: #DBC41F; border: 1px solid #DBC41F; }
#smenu .smenuitem.selected a { color: #FFFFFF; font-weight: 600; }
#sections { height: 160px; }
.section { margin: 0px auto 0px auto; width: 160px; height: 160px; margin-bottom: 15px; }
.section:hover { width: 180px; height: 180px; }
.section-title { font-size: 23px; color: #FFFFFF; font-weight: 600; text-align: center; }
.services-menu-small { padding: 20px; background-color: #E8E8E8; background: linear-gradient(to bottom, #F1F1F1 0%, #E1E1E1 100%); font-size: 15px; font-weight: 300; text-transform: uppercase; position: relative; box-shadow: 0px 1px 2px 0px #A1A1A1; }
.services-menu-small a { color: #000000; }
.services-menu-small.selected { background-color: #DA4155; background: linear-gradient(to bottom, #DA4155 0%, #BF2A3E 100%); }
.services-menu-small.selected  a { color: #FFFFFF; font-weight: 600; }
.services-menu-big { padding: 20px; background-color: #E8E8E8; background: linear-gradient(to bottom, #F1F1F1 0%, #E1E1E1 100%); position: relative; box-shadow: 0px 1px 2px 0px #A1A1A1; }
.services-menu-big .enter { position: absolute; bottom: 10px; right: 10px; width: 60px; padding: 5px 0px; background-color: #FFFFFF; color: #336699; text-align: center; border-radius: 5px; }
.services-menu-big .enter a { color: #336699; }
.services-menu-big:hover .enter { background-color: #336699; color: #FFFFFF; }
.services-menu-big:hover .enter a { color: #FFFFFF; }
.services-menu-big .title { font-size: 23px; font-weight: 400; text-transform: uppercase; }

.callout1 { background: url("https://www.ferad.eu/media/image/img3974.jpg") 50% 50%/cover no-repeat fixed transparent; color: #FFFFFF; displayx: table; height: 400px; width: 100%; }
.callout1v4 { color: #FFFFFF; displayx: table; height: 340px; width: 100%; }
.callout2 { background: url("https://www.ferad.eu/media/image/img1681.jpg") 50% 50%/cover no-repeat fixed transparent; color: #FFFFFF; displayx: table; height: 400px; width: 100%; }
.callout3 { background: url("https://www.ferad.eu/media/image/cimg1750.jpg") 50% 50%/cover no-repeat fixed transparent; color: #FFFFFF; displayx: table; height: 400px; width: 100%; }
.callout4 { background: url("https://www.ferad.eu/media/image/sam1891.jpg") 50% 50%/cover no-repeat fixed transparent; color: #FFFFFF; displayx: table; height: 400px; width: 100%; }

#bmenu .menuitem { float: none; margin-left: 0px; margin-bottom: 5px; font-size: 14px; font-weight: 400; text-transform: none; }
#bmenu .selected { font-weight: 600; }

#bottom { }
#bottom a { color: #454545; }
#bottom a.white { color: #FFFFFF; }
#bottom #copyright a { color: #FFFFFF; }

@media (max-width: 1500px) {
	.main_container { padding: 0px 8%; }
	#bottom { padding: 20px 0%; }
}

@media (max-width: 1400px) {
	.main_container { padding: 0px 6%; }
	#bottom { padding: 20px 0%; }
}

@media (max-width: 1200px) {
	.main_container { padding: 0px 4%; }
	.menuitem { font-size: 17px; }
	#bottom { padding: 20px 0%; }
}
@media (max-width: 820px) {
	.menuitem { font-size: 15px; }
}

@media (max-width: 680px) {
}